.about-us {
  background-image: url("../../assets/bg-orderpage.png");
  background-position: top;
  background-repeat: no-repeat;
  background-size: 1440px 100px;
}

@media (max-width: 768px) {
  .about-us {
    background-size: 1440px 70px;
  }
}

@media (max-width: 425px) {
  .about-us {
    background-size: 1440px 100px;
  }
}